HFST-FOMA(1)

NAME
hfst-foma - =Imitates xfst using foma and a wrapper script

SYNOPSIS
hfst-foma [OPTIONS...]

DESCRIPTION
Imitates xfst using foma and a wrapper script

  Common options:

-h  Print help message

-V  Print version info

-F  Parameter is HFST format name

If -F is not given, OpenFst's tropical format will be used. The possible values for -F are { foma, openfst-tropical, openfst-log, sfst }. Input files are always treated as UTF-8.

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://sourceforge.net/tracker/?atid=1061990&group_id=224521&func=browse>

hfst-foma home page: <https://kitwiki.csc.fi/twiki/bin/view/KitWiki//HfstFoma>
General help using HFST software: <https://kitwiki.csc.fi/twiki/bin/view/KitWiki//HfstHome>

COPYRIGHT
Copyright © 2014 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.